<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    tools:context="com.daya.live_teaching.ui.fragmnet.NotOnlineMembersFragment">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:overScrollMode="never"
        android:paddingTop="@dimen/dp_10"
        tools:listitem="@layout/layout_members_list_item"/>

    <LinearLayout
        android:layout_marginTop="@dimen/dp_5"
        android:layout_marginBottom="@dimen/dp_14"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:layout_marginLeft="@dimen/dp_15"
        android:layout_marginRight="@dimen/dp_15"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/seekbar"
        android:orientation="horizontal">
        <com.cooleshow.base.widgets.ColorTextView
            android:id="@+id/btn_commit"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:textSize="@dimen/sp_14"
            android:textColor="#FFFFFF"
            app:ctvCornerSize="4dp"
            app:ctvBorderWidth="1dp"
            app:ctvBorderColor="@color/white"
            android:gravity="center"
            app:ctvBackground="@color/transparent"
            android:text="开启全员静音"/>

        <com.cooleshow.base.widgets.ColorTextView
            android:id="@+id/tv_remove"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:textSize="@dimen/sp_14"
            android:textColor="#FFFFFF"
            app:ctvCornerSize="4dp"
            app:ctvBackground="#656376"
            android:gravity="center"
            android:text="解除全员静音"/>
    </LinearLayout>

</LinearLayout>
